{
  "name": "It's me, 186526!",
  "short_name": "186526.xyz",
  "lang": "zh-CN",
  "start_url": "/",
  "display": "standalone",
  "theme_color": "#00bdff",
  "background_color": "#121212",
  "icons": [
    {
      "src": "./maskable.png",
      "sizes": "1269x1269",
      "type": "image/png",
      "purpose": "any maskable"
    },
    {
      "src": "./avatar.webp",
      "sizes": "512x512",
      "type": "image/webp"
    }
  ]
}
